<annotation>
	<folder>0920</folder>
	<filename>33.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\33.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>549</xmin>
			<ymin>473</ymin>
			<xmax>774</xmax>
			<ymax>581</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>542</xmin>
			<ymin>636</ymin>
			<xmax>767</xmax>
			<ymax>746</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>552</xmin>
			<ymin>784</ymin>
			<xmax>765</xmax>
			<ymax>890</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>530</xmin>
			<ymin>943</ymin>
			<xmax>741</xmax>
			<ymax>1038</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>523</xmin>
			<ymin>1084</ymin>
			<xmax>747</xmax>
			<ymax>1192</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>538</xmin>
			<ymin>1231</ymin>
			<xmax>751</xmax>
			<ymax>1342</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>545</xmin>
			<ymin>1385</ymin>
			<xmax>766</xmax>
			<ymax>1501</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>544</xmin>
			<ymin>1534</ymin>
			<xmax>759</xmax>
			<ymax>1641</ymax>
		</bndbox>
	</object>
</annotation>
